for n=1:3
titlestr = sprintf('Choose File %d of %d',n,3);
file=uigetfile({'*.jpg;*.bmp;*.png'},titlestr);
img=imread(file);
RGB(:,:,n)=img;
end
figure
imshow(RGB);
title('False Colour RGB from Multispectral Images');